EKNO YUAG - Bug #3613

Report Payroll Invoice - KMI
05/16/2025 06:58 PM - Mr Ikmal

Status: QA Test Start date: 05/16/2025
Priority: Urgent Due date: 05/22/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear mas Azid,

Untuk Invoice KMI, mohon disesuaikan rumus Grand Total nya menjadi
SubTotal + PPN 11% (Management Fee) - PPh23 (2% Management Fee)

Jadi, Sama kayak di Invoice Detail rumus nya

Kalau yg saat ini keliatannya masih di tambah semua.
Mohon diperbaiki ya mas

Terima kasih
https:/hris-ekno.minovais.com/Account/Login

port db: 103.153.60.89
database: MinovaES_Ekno

History

#1 - 05/16/2025 07:00 PM - Mr Ikmal
Notes: KMI = (PT Kenco Manufaktur Indonesia)

#2 - 05/19/2025 10:44 AM - Kezia Pawitra Yulianti
- Due date set to 05/20/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#3 - 05/19/2025 10:44 AM - Kezia Pawitra Yulianti

- Due date changed from 05/20/2025 to 05/21/2025

#4 - 05/19/2025 11:08 AM - Mr lkmal

Dear mas azid,

Berikut sudah dibuatkan menu terpisah untuk Payroll Invoice KMI.
Sudah dibuatkan menu nya pada table:

SMENU

SENUTXT

PCMEPRPTCATALOG

di table SMENU & SMENUTXT
menulD: CYARINVKMI

di table PCMEPRPTCATALOG
reportlD: CYARINVKMI

Terima kasih.

#5 - 05/19/2025 03:27 PM - Kezia Pawitra Yulianti
- Due date changed from 05/21/2025 to 05/22/2025
https://hris-ekno.minovais.com/Account/Login

#6 - 05/19/2025 04:39 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test ya

makasih

#7 - 06/02/2025 01:50 PM - Mr Ikmal

- File clipboard-202506021349-glhzs.png added

- Status changed from QA Test to Revise

- Assignee changed from Mr lkmal to M Azid Wahyudi

Dear Mas Azid,

Mohon bantuannya untuk menyesuaikan kalimat nominal Grand Total agar sesuai dengan nilai angka yang tertera.

Sebagai contoh, untuk nominal 38,993,375.60, seharusnya kalimat yang ditampilkan adalah:

Tiga puluh delapan juta sembilan ratus sembilan puluh tiga ribu tiga ratus tujuh puluh lima rupiah dan enam puluh sen

Saat ini, terdapat perbedaan antara nominal dan deskripsi pada bagian Grand Total. Mohon dibantu untuk diperbaiki mas,

(R { |1 of1 | q ISeIect a format V] Export
Subject : Tagihan Uang Saku Karyawan Magang PT. EKNO YUAG INDONESIA
JUMLAH
NO URAIAN Rp
Tagihan Karyawan
1 Total Uang Saku Karyawan Magang PT Ekno Yuag Indonesia Rp 35,024,430.00
Periode : Januari 2025
2 Fasilitan Kesehatan Rp 420,000.00
3 JKK + JKM Rp 357,600.00
4 Management Fee Rp 2,927,840.00
SUBTOTAL Rp 38,729,870.00
PPN 11% ( Management Fee ) Rp 322,062.40
PPh23 ( 2% Management Fee ) Rp 58,556.80
GRAND TOTAL Rp 38,993,375.60
Tiga Puluh Sembilan Juta Seratus Sepuluh Ribu Empat Ratus Delapan Puluh Sembilan Rupiah Dua Puluh Sen
——— e —
7 Jumlah Karyawan 10
Terima kasih
#8 - 06/10/2025 10:00 AM - M Azid Wahyudi
- Status changed from Revise to QA Test
- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal , udah bisa di test ya
makasih

Files

clipboard-202506021349-glhzs.png 156 KB 06/02/2025 Mr [kmal
